## python-digitalocean 1.11

=== requirements.txt ===
requests>=2.2.1

# Testing requirements
pytest
responses
