=== debian/changelog ===
python-digitalocean (1.11-1) unstable; urgency=medium

  * Initial release (Closes: #864608).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 19 Jun 2017 20:28:28 -0400
