=== debian/control ===
Source: python-digitalocean
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all (>= 2.6.6-3~),
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-pytest,
               python3-pytest,
               python-responses,
               python3-responses,
               python-docutils,
               python-sphinx
Standards-Version: 4.0.0
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/koalalorenzo/python-digitalocean
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-digitalocean.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-digitalocean.git

Package: python-digitalocean
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python bindings for the DigitalOcean API (Python 2)
 python-digitalocean provides Python bindings for the DigitalOcean API allowing
 you to access and perform actions on DigitalOcean resources such Droplets
 (virtual machinces), Images, Volumes, Load Balancers, and more.
 .
 This package installs the library for Python 2.

Package: python3-digitalocean
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python bindings for the DigitalOcean API (Python 3)
 python-digitalocean provides Python bindings for the DigitalOcean API allowing
 you to access and perform actions on DigitalOcean resources such Droplets
 (virtual machinces), Images, Volumes, Load Balancers, and more.
 .
 This package installs the library for Python 3.

Package: python-digitalocean-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python bindings for the DigitalOcean API (common documentation)
 python-digitalocean provides Python bindings for the DigitalOcean API allowing
 you to access and perform actions on DigitalOcean resources such Droplets
 (virtual machinces), Images, Volumes, Load Balancers, and more.
 .
 This is the common documentation package.
