## python-digitalocean 1.13.2

=== requirements.txt ===
requests>=2.2.1
jsonpickle

# Testing requirements
pytest
responses
