=== debian/changelog ===
python-digitalocean (1.13.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Andrew Starr-Bochicchio ]
  * New upstream release. 
  * Depend on python{3}-jsonpickle. 
  * Bump Standards-Version to 4.1.3, no changes. 

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 14 Mar 2018 23:02:49 -0400
