=== debian/control ===
--- 
+++ 
@@ -14,13 +14,15 @@
                python-responses,
                python3-responses,
                python-docutils,
-               python-sphinx
-Standards-Version: 4.0.0
+               python-sphinx,
+               python-jsonpickle,
+               python3-jsonpickle
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/koalalorenzo/python-digitalocean
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-digitalocean.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-digitalocean.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-digitalocean.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-digitalocean
 
 Package: python-digitalocean
 Architecture: all
