=== debian/changelog ===
python-digitalocean (1.16.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-requests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:17:32 +0100

python-digitalocean (1.16.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:18:01 +0100

python-digitalocean (1.16.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-digitalocean-doc: Add Multi-Arch: foreign.

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.16.0
  * Add dependency on python3-requests
  * Bump S-V; add R-R-R and bump dh to match
  * Fix minor spelling error in package Description
  * Bump watch file version
  * Add doc-base for python-digitalocean-doc

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 21 Aug 2021 18:57:28 -0400

python-digitalocean (1.13.2-2) unstable; urgency=medium

  * Team upload.
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 21:36:53 +0200
