=== debian/control ===
Source: python-digitalocean
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python3-requests,
               python3-responses,
               python3-sphinx,
               python3-jsonpickle
Standards-Version: 4.6.0
Homepage: https://github.com/koalalorenzo/python-digitalocean
Vcs-Git: https://salsa.debian.org/python-team/packages/python-digitalocean.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-digitalocean
Rules-Requires-Root: no

Package: python3-digitalocean
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python bindings for the DigitalOcean API (Python 3)
 python-digitalocean provides Python bindings for the DigitalOcean API allowing
 you to access and perform actions on DigitalOcean resources such Droplets
 (virtual machines), Images, Volumes, Load Balancers, and more.
 .
 This package installs the library for Python 3.

Package: python-digitalocean-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Python bindings for the DigitalOcean API (common documentation)
 python-digitalocean provides Python bindings for the DigitalOcean API allowing
 you to access and perform actions on DigitalOcean resources such Droplets
 (virtual machines), Images, Volumes, Load Balancers, and more.
 .
 This is the common documentation package.
