=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-digitalocean-$1\.tar\.gz/ \
  https://github.com/koalalorenzo/python-digitalocean/tags .*/v?(\d\S*)\.tar\.gz
